Maxdome



  • I'm using vivaldi as default browser. It's more than good. I have just a pain. I want to look maxdome and I am forced to install silverlight. Silverlight is running perfect on one of my machines. But not with Vivaldi. But as I understand silverlight is not more necessary for Vivaldi. In google chrome I have no difficulties to see Maxdome. Please change it, I do not want to use 2 browsers. Vivaldi is nearly perfect for me. I just don't want to use google chrometo look for maxdome. Instead of Vivaldi. I a'm using Vivaldy all the time.



  • You must install google-widevine.



  • thank you very much for your help. I noticed, that it was installed and now is gone. Don't know what happens. I'm using Manjaro ( a version of Arch). It's not more in Aur. Thank you very much for your help, will look for it.



  •  $ yaourt chromium wide
    1 aur/chromium-widevine 1:1.4.8.885-1 [installed] (141) (18,43)
        A browser plugin designed for the viewing of premium video content
    2 aur/chromium-widevine
    ```https://aur.archlinux.org/packages/chromium-widevine/
    
    It is still in the aur. I also use manjaro (64bit)


  • thank you very much. Installed it from AUR it's in Vivaldi active, but still not working. Maxdome shows missing silverlight. Is it possible that it is the bug some other mentioned in the community? with widevine

    https://vivaldi.net/en-US/forum/all/3059-bug-feature-request-simple-fix-widevine-cdm-adapter-does-not-work-with-vivaldi-netflix-support



  • Oh I forgot you have to install aur/vivaldi-ffmpeg-codecs to.

    Both do the trick here to run amazon-prime. I have no maxdome account to test it.

    Ps: I found a vivaldi-widevine package in the aur.



  • Everything was installed and everything works like charm.
    found how it happens.
    Google Chrome update deleted Vivaldi winevine, because it is incompatible (message from yaourt). The Chromium winevine, ( in the AUR) which is one version further is working very well with Chromium. But I don't work with chromium, I work with Vivaldi and so I'll wait for next update and everything works, at least I think so. Thank for your help



  • works again, after new version

    Thank you


Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.